/* CONTENT */


h1, h2, h3, h4, h5, h6 {    letter-spacing: -0.04em !important; }




.white {color:#fff}
.white a {color:#fff}

.column_half_left {
    max-width: 600px;
    float: right;
    padding: 80px 40px 0px 0px;
    box-sizing: border-box;
}
.column_half_right {
    max-width: 600px;
    float: left;
    text-align: left;
    padding: 80px 0px 0px 40px;
    box-sizing: border-box;
}

a.qbutton {
    border: 2px solid #92c62b;
    color: #92c62b;
    padding: 0px 20px !important;
    font-size: 13px !important;
}

.pink {color:#d30d5b}



/* HOME */

	/* PROJECTS */
	h3.portfolio_title.entry_title {
		font-size: 22px;
		line-height: 30px;
	}
	.home_project_location {font-size:16px;padding:10px 0px;text-transform:uppercase;color:#acacac;font-weight:bold;letter-spacing: 1px;    line-height: 18px;}
	.home_project_tags {    font-size: 12px;    padding-bottom: 25px;    color: #acacac;	    line-height: 18px; letter-spacing:0px;}
	.home_project_tags a {border-bottom:1px dotted #acacac;color:#acacac}
	.home_location_icon {
		margin-right: 10px;
	    vertical-align: bottom;
		}
	.home_project_description {
		font-weight: 500;
		font-size: 18px;
		line-height: 25px;
		height: 50px;
		overflow: hidden;
		box-sizing: border-box;
		margin-bottom: 20px;
	}
	.projects_holder.v2 .mix, .projects_holder.v2.hover_text .mix {    width: 47%; }
	.portfolio_description {border-bottom:10px solid #92c62b !important}
	.latest_post_text_inner .excerpt {display:none}
	
	.latest_post_text_inner h3 {font-size:22px;line-height:30px;}
	/*
	.home .portfolio_description {border-bottom:10px solid #92c62b !important}
	.home .latest_post_text_inner .excerpt {display:none}
	.home .latest_post_text_inner h3 {font-weight:regular}
	*/


	/* NEWS */
	.home_news_cat {
		float: left;
		vertical-align: bottom;
		font-size: 22px;
		color: #acacac;
		/* font-weight: bold; */
		padding: 2px 10px 0px 0px;
	}

	.home .post_infos {
		margin-top: 20px;
		color: #acacac;
		font-weight:600 !important;
		/* text-transform: uppercase; */
	}

	.home .latest_post_holder .clearfix .latest_post {
        background: #fcfcfc;
	border-bottom: 10px solid #3caee6 !important;
	
    height: 100%;
    /* position: absolute; */
    top: 0px;
    /* margin-top: 140px; */
    min-height: 200px;
}
	.home .latest_post_holder .clearfix {/* padding-left: 23px; */}
	.home .latest_post_holder .clearfix:first-child {
		/* padding-right: 24px !important; */
		padding-left:0px !important;
	}
	.latest_post_holder.boxes .boxes_image a img {width: 100%;}
	
	
	/* SERVICES */
	.serv_title {text-align:center;letter-spacing:0px}

	
	/* OUR WORK */
	.filter_wrap_wrap {width:100%;text-align:center;max-width:1200px;margin:auto;position:relative;height:100px;}
	.filter_wrap {
		text-align: left;
		padding: 0px;
		height:50px;
		padding-bottom: 50px;
		color: #8a8a88;
		letter-spacing: 1px;
		position: relative;
		z-index: 1;
		max-width: 1200px;
		margin: auto;
		text-align: center;
		display: table;
		box-sizing: border-box;
		width: 100%;
		border-collapse: separate;
		position:absolute;
	}
	.filter_cell {display:table-cell;width:25%;padding:0px 10px;}
	.filter_cell:first-child {padding-left:0px;}
	.filter_cell:last-child {padding-right:0px;}
	.filter_box {text-align:left; padding:10px 20px;vertical-align:top;box-sizing:border-box}
	.f_title {padding:10px 20px;}
	.filter_box.banner {background:#8cc63f;color:#fff;border:2px solid #8cc63f;letter-spacing:0px;}
	.filter_box.selects {background:#fff;border:2px solid #8a8a88;padding:0px;    box-sizing: border-box;}
	.filter_box.selects:hover {cursor:pointer;border:2px solid #8cc63f;color:#8cc63f}
	.filter_box .fa {font-size:25px;    float: right;}
	.filter_box_maincat {padding-top:10px;}
	.filter_box_maincat:first-child {padding-top:0px;}
	
	.filter_taxo {padding:5px 15px 10px;display:none;}
	.filter_taxo label {
		display: block;
		color:#8a8a88 !important;
		display: block;
		padding-left: 1.5em;
		text-indent: -1.55em;
		line-height:20px;
		font-weight:500;
	}
	
	
	.placements_info_wrap {
		letter-spacing: 0px;
	}
	
	.placements_cont {padding:73px 40px 0px;position:relative;min-height:400px;text-align: center;background:#edeeee}
	.placements_wrap {margin:auto;max-width:1200px;position:relative;text-align: center}
	.placement_item {
		position:relative;
		text-align:left;
		width:23%;
		margin-bottom:50px;
		height:410px;
		/* background:#0076ba; */
		background:#fff;
		color:#fff;
		display:inline;
		vertical-align:top;
		transition: background-color 0.4s ease;
		box-sizing:border-box;
		/* border-bottom: 10px solid #3caee6; */
	}
	.page-template-template-our-work .placement_item {
		height:470px;
		border-bottom: 10px solid #8cc63f;
	}
	
	
	.placements_image {height:160px;}
	/* .placement_item:hover {background:#12aee3} */
	
	
	
	.placements_info_wrap {
		color:#303030;
		font-family: "freight-sans-pro";	
		font-weight: 600;
		font-size: 22px;
		line-height: 30px;
		letter-spacing:-0.88px;
		padding: 10px 20px 0px;
		background: #fff;
		width: 100%;
		bottom: 0px;
		box-sizing: border-box;
		border-bottom: none;
	}
	

	
	
	.placements_info { text-transform: uppercase;    font-size: 14px;    font-weight: bold;    letter-spacing: 1px;     line-height: 18px;}
	.placements_info.service {}
	.placements_info.location {font-weight: normal;}
	.placements_title {
		letter-spacing: 1px;
		font-size: 30px;
		font-weight: bold;
		line-height: 30px;
		background: #fff;
		min-height: 210px;
		border-bottom: 10px solid #12aee3;
	}
	.placements_title.cat {    display: inline-block;    font-weight: normal;}
	.placement_details {text-decoration:underline;margin-top:10px;}
	
	.cat {    display: inline;font-weight: normal;color: #aaa;}
	.the_date {font-size: 19px;color: #aaa;margin-top: 10px;    margin-bottom: 10px;}
	.project_country {font-weight:normal;letter-spacing:0px}
	
	
	
	.placement_link 
	{
		position: absolute;
		width: 100%;
		height: 88%;
		z-index: 0;
	}
						
						
	/* OUR WORK */
	.page-template-template-our-work .placement_item {		width:49%;	height:660px;}
	.page-template-template-our-work .placements_image {		height:440px;	}
	
	
	
	
	/* RESOURCE HUBS */

	
	
	/* FEATURED */
	
	.reshub_featured_hide {visibility:hidden}
	
	.reshub_featured_wrap {     border: 15px solid #fff !important;   overflow: hidden !important;}
	.reshub_featured_wrap>div { padding: 0px !important; }
	.reshub_featured_title { background:#fff;padding-top:20px; padding-left: 10px; min-height: 125px;}
	.reshub_featured_wrap .qbutton {
		width: 100% !important;
		height: 350px !important;
		background: transparent !important;
		border: 0px !important;
		color: transparent !important;
	}
	
	
	
	
	.reshub_item {
		text-align: center;
		width: 23%;
		background: #fff;
		vertical-align: top;
		box-sizing: border-box;
		border-bottom: 10px solid #dc0a5b;
		margin-bottom: 40px;
		padding-bottom: 20px;
		position: relative;
		margin:1%;
	}
	
	.reshub_opts {    position: absolute;bottom: 40px;padding-bottom: 20px;}
	
	.reshub_item_wrap {
		display: flex;
		flex-wrap: wrap;
		align-content: stretch;
		height: 100%;
		/* justify-content: end; */
	}
	
	body.single-resource_hub .container_inner { width:100%}
	body.single-resource_hub footer .container_inner { width:1200px;margin:auto}
	body.single-resource_hub .reshub_intro,
	body.single-resource_hub .post_text	
	{
		max-width:1200px;
		margin:auto;
	    margin-bottom: 40px;
		
	}
	body.single-resource_hub .reshub_intro {	text-align: center;}
	
	body.single-resource_hub .post_text_inner
	{margin:80px 0px 150px}
	.reshub_fields_innerwrapper {max-width: 1200px;margin:auto;}
	.reshub_fields_wrap {background:#edeeee}
	.reshub_fields_inner {
		margin: auto;
		    padding: 40px 40px 20px 0px;
		line-height: 30px;
		width: 33%;
		box-sizing: border-box;
		display: inline-block;
		vertical-align: top;
	}
	.reshub_fields_item {
		box-sizing:border-box;
		vertical-align:top;
		margin-bottom:20px;
		    padding: 0 20px 0 0;
	}
	
	
	
	
	.firstfour {width:49%;}
	.reshub_image {
		height: 250px;
		background-size:240px !important;
	}
	.reshub_cat
	{
		font-size: 19px;
		color: #aaa;
		margin-top: 10px;
		margin-bottom: 10px;
		line-height: 22px;
	}
	
	.placements_cont {background:#fff;}
	.placements_cont.grey {background:#edeeee !important;padding-bottom:100px;}
	.page-template-template-reshub .the_category {font-size: 40px;margin-top:20px;display:inline-block;margin-right:20px;color:#dc0a5b}
	.clear_cat {padding:10px 15px;background:#ccc;color:#fff}
	.clear_cat:hover {background:#dc0a5b}
	
	.item_cat {font-weight:normal;color:#888;text-decoration:underline;font-size:16px;}
	.item_cat:hover {color:#dc0a5b;}
	.reshub_result_header {padding:20px;max-width:1200px;margin:auto;}
	.reshub_info_title {font-weight:bold}
	.reshub_intro {min-height:400px;}
	.reshub_fimage, .reshub_info {display:inline-block;width:49%;box-sizing:border-box;vertical-align:middle}
	.reshub_fimage {height:400px;width:400px;}
	.reshub_info {padding:0px 40px;text-align: left;}
	.reshub_info_wrap {background:#fff;    padding:0 20px;     color: #000;}
	
	.reshub_description {
		font-size: 24px;
		line-height: 30px;
	}
	.reshub_link {margin:25px 5px;}
	.reshub_download {
		
		color: #dc0a5b;
		font-weight: bold;
		font-size: 14px;
		padding: 10px 35px;
		display: inline-block;
		border: 2px solid #dc0a5b;
		border-radius: 30px;
		text-transform: uppercase;
		letter-spacing: 1px;
		/* position: absolute; */
		left: 15px;
		margin: 10px 0px 0px;
		bottom: 20px;
	}
	a:hover .reshub_download {
		color:#fff;
		background:#dc0a5b;
	}
	.social {margin:20px 0px;}
	
	.reshub_desc {
		font-size: 16px;
		font-weight: normal;
		line-height: 22px;
		margin-top: 10px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
	
	.reshub_fields_item li {  list-style-type: none;position:Relative;}
	.reshub_fields_item li:before {
		content: '';
		width: 5px;
		height: 5px;
		background: #dc0a5b;
		position: absolute;
		left: -15px;
		top: 14px;
	}	
	
	
	
	/* PASSWORD PAGE */
	.post-password-form
	{padding:50px !important;}
	.post-password-form input[type=password] {
		border:1px solid #aaa !important;display:inline-block !important
	}
	
	
	
	
	
/* RESPONSIVE	*/


@media screen and (max-width: 1280px) 
{
	.reshub_fields_innerwrapper {    margin: 40px 0 40px 40px;	}
}

@media screen and (max-width: 1220px) 
{
	h3.portfolio_title.entry_title {font-size: 23px;}
	.placements_title {font-size:25px;}
	.placements_cont {padding:50px 20px;}
	.filter_wrap {padding:20px;}
	
	
	.post_text {padding:0px 30px}
	
	
	
}

@media screen and (max-width: 1200px) {

	.vc_row {margin:0px !important;}
	.vc_column_container>.vc_column-inner {    padding: 20px 15px;}
	
}

@media screen and (max-width: 1060px) {
	.placement_item {width:48.9%;}
	.page-template-template-our-work .placement_item {		width:48.8%; height:670px}
	.reshub_fields_inner {width: 100%;}
	
	
}
@media screen and (max-width: 970px) {
	.placement_item {width:48.8%;}
}

@media screen and (max-width: 950px) {
	.page-template-template-our-work .placement_item {		width:49%;	height:670px;}
	.reshub_item {width:49%;}
}
@media screen and (max-width: 890px) {
	.filter_wrap_wrap {height:initial;}
	.filter_wrap {position:relative}
	.filter_cell {padding:0px}
	.placements_wrap {width:100%;}
	
	.placement_item {width:100%;max-width:initial;margin:0px;margin-bottom:20px;}
	.filter_box, .filter_cell {    width: 100% ;    display: block;    margin: 5px 0px;  }
	
	.page-template-template-our-work .placement_item {		width:100%;	height:530px}
	.page-template-template-our-work .placements_image {		height:300px;	}
	
	
	.reshub_fields_item {width: 49%;}
	.reshub_fimage {width:300px;height:300px;display:block;}
	.reshub_info {width: 100%;display:block;}
	
}

@media screen and (max-width: 768px) {
	.vc_row.wpb_row.section.vc_row-fluid.grid_section {padding:20px !important;}
	.reshub_item {width:100%;}
}

@media screen and (max-width: 650px) {
	.page-template-template-our-work .placement_item {height:560px;}
	article {
		display:block !important;
		width:100% !important;
	}
	
	.reshub_fields_item {width: 100%;}
}

@media screen and (max-width: 430px) {
	.page-template-template-our-work .placement_item {height:620px;}
	.reshub_item {width:100%;}
}